#include "ubconfig_quota.h"



Ubconfig_quota::Ubconfig_quota(/* args */)
{
}

Ubconfig_quota::~Ubconfig_quota()
{
}

void Ubconfig_quota::set_map_global(map_str_str* map_global_cfg) {
    this->map_global_cfg = map_global_cfg;
}

void Ubconfig_quota::set_map_local(map_str_str* map_system_cfg) {
    this->map_system_cfg = map_system_cfg;
}

void Ubconfig_quota::remove_key_to_vec(string key) {
    cout << key << endl;
}

void Ubconfig_quota::add_key_to_vec(string key) {
    cout << key << endl;
}

void Ubconfig_quota::set_vec_key(vector<string>* vec_param_names) {
    this->vec_param_names = vec_param_names;
}

void Ubconfig_quota::format_data() {

}




